ALTER TABLE public.tb_insurance_record ADD source_type varchar(2) NULL DEFAULT 1;
COMMENT ON COLUMN public.tb_insurance_record.source_type IS '来源（1后台，2小程序）';

ALTER TABLE public.tb_vehicle_check ADD source_type varchar(2) NULL DEFAULT 1;
COMMENT ON COLUMN public.tb_vehicle_check.source_type IS '来源（1后台，2小程序）';
